Loading...
Searching...
No Matches
sres_ptr_record Struct Reference

Pointer record (RFC 1035). More...

`#include <sres_record.h>`

Collaboration diagram for sres_ptr_record:
[legend]

## Data Fields

sres_common_t | ptr_record [1]
| Common part of DNS records.
char * | ptr_domain
| Domain.

## Detailed Description

Pointer record (RFC 1035).

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.